Subject: Re: git-svn added files to my commit?!

From: Eric Wong <[email-masked]>
Date: Fri, 11 Aug 2006 11:18:17 -0700

Seth Falcon <[email-masked]> wrote:
> Eric Wong <[email-masked]> writes:
> > Looks like a bug, might as well cc the ml as it's a public repo.  I had
> > issues accessing it with the SVN:: libraries, though (probably a
> > permissions handling issue with git-svn) and had to use the
> > command-line.
> 
> The repos is public, but you need --username=readonly
> --password=readonly.

I've fixed one bug wrt to having limited permissions to a repository
when using the SVN:: libraries, but I can't seem to $ra->get_log() to
play nicely with limited read permissions.  Interesting, I'll be playing
with this sometime this weekend if I can maintain a stable internet
connection.

-- 
Eric Wong